.tabs {
    position: relative;
	
	width: 920px;
}

.tabs input {
	position: absolute;
	z-index: 1000;
	width: 120px;
	height: 40px;
	left: 0px;
	top: 0px;
	opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
	cursor: pointer;
}
.tabs input#tab-2{
	top: 40px;
}
.tabs input#tab-3{
	top: 80px;
}
.tabs input#tab-4{
	top: 120px;
}
.tabs input#tab-5{
	top: 160px;
}
.tabs input#tab-6{
	top: 200px;
}
.tabs input#tab-7{
	top: 240px;
}
.tabs input#tab-8{
	top: 280px;
}
.tabs input#tab-9{
	top: 320px;
}

.tabs label {
	background: #a0b596;
	background: -moz-linear-gradient(top, #a0b596 0%, #5f815e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0b596), color-stop(100%,#5f815e));
	background: -webkit-linear-gradient(top, #a0b596 0%,#5f815e 100%);
	background: -o-linear-gradient(top, #a0b596 0%,#5f815e 100%);
	background: -ms-linear-gradient(top, #a0b596 0%,#5f815e 100%);
	background: linear-gradient(top, #a0b596 0%,#5f815e 100%);
	font-size: 12px;
	line-height: 40px;
	height: 40px;
	position: relative;
	display: block;
	width: 80px;
	color: #385c5b;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	float: left;
	clear: both;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
	border-radius: 3px 0 0 3px;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
	padding-bottom: 0;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0;
}

.tabs label:after {
    content: '';
	background: #fff;
	position: absolute;
	right: -2px;
	top: 0;
	width: 2px;
	height: 100%;
}

.tabs input:hover + label {
	background: #5ba4a4;
}

.tabs label:first-of-type {
    z-index: 13;
}

.tab-label-2 {
    z-index: 12;
}

.tab-label-3 {
    z-index: 11;
}

.tab-label-4 {
    z-index: 10;
}
.tab-label-5 {
    z-index: 14;
}
.tab-label-6 {
    z-index: 15;
}
.tab-label-7 {
    z-index: 16;
}
.tab-label-8 {
    z-index: 17;
}
.tab-label-9 {
    z-index: 18;
}
.tabs input:checked + label {
    background: #fff;
	z-index: 6;
}

.clear-shadow {
	clear: both;
}

.contenta {
    background: #fff;
	position: relative;
    width: auto;
	margin: -370px 0 0 120px;
	height: 600px;
	z-index: 5;
	overflow: hidden;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
    border-radius: 3px;
}

.contenta div {
    position: absolute;
	top: 0;
	padding: 10px 40px;
	z-index: 1;
    opacity: 0;
    -webkit-transition: all linear 0.5s;
    -moz-transition: all linear 0.5s;
    -o-transition: all linear 0.5s;
    -ms-transition: all linear 0.5s;
    transition: all linear 0.5s;
}

.contenta div{
	-webkit-transform: translateY(-450px);
	-moz-transform: translateY(-450px);
	-o-transform: translateY(-450px);
	-ms-transform: translateY(-450px);
	transform: translateY(-450px);
}

.tabs input.tab-selector-1:checked ~ .contenta .contenta-1,
.tabs input.tab-selector-2:checked ~ .contenta .contenta-2,
.tabs input.tab-selector-3:checked ~ .contenta .contenta-3,
.tabs input.tab-selector-4:checked ~ .contenta .contenta-4,
.tabs input.tab-selector-5:checked ~ .contenta .contenta-5,
.tabs input.tab-selector-6:checked ~ .contenta .contenta-6,
.tabs input.tab-selector-7:checked ~ .contenta .contenta-7,
.tabs input.tab-selector-8:checked ~ .contenta .contenta-8,
.tabs input.tab-selector-9:checked ~ .contenta .contenta-9 {
    -webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-o-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
    z-index: 100;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all ease-out 0.3s 0.3s;
    -moz-transition: all ease-out 0.3s 0.3s;
    -o-transition: all ease-out 0.3s 0.3s;
    -ms-transition: all ease-out 0.3s 0.3s;
    transition: all ease-out 0.3s 0.3s;
}

.tabs input.tab-selector-1:checked ~ .contenta{
	height:1040px;
} 

.tabs input.tab-selector-2:checked ~ .contenta{
	height:1080px;
} 
.tabs input.tab-selector-3:checked ~ .contenta{
	height:1080px;
} 
.tabs input.tab-selector-4:checked ~ .contenta{
	height:1020px;
} 
.tabs input.tab-selector-5:checked ~ .contenta{
	height:1080px;
} 
.tabs input.tab-selector-6:checked ~ .contenta{
	height:1080px;
} 
.tabs input.tab-selector-7:checked ~ .contenta{
	height:600px;
} 
.tabs input.tab-selector-8:checked ~ .contenta{
	height:600px;
} 
.tabs input.tab-selector-9:checked ~ .contenta{
	height:600px;
} 
.contenta div h2,
.contenta div h3{
	color: #398080;
}
.contenta div p {
	font-size: 14px;
	line-height: 22px;
	font-style: italic;
	text-align: left;
	margin: 0;
	color: #777;
	padding-left: 15px;
	font-family: Cambria, Georgia, serif;
	border-left: 8px solid rgba(63,148,148, 0.1);
}
